#tag_wrapper{
margin: 10px;
border: 0px solid #000;
text-align: center;
}

#tag_wrapper table{ 
/*border: 1px solid #000; */
}



/* generator buttons styles */
.generator_button{
	margin-left: 0;
	margin-top: 0;
	width:93px;
	height:25px;
	margin-bottom:0px;
/*	float:left; */
	background-image: url(../../images/continue.png);
	overflow:hidden;
	border: 0px solid #FA0202;
}
.generator_button:hover{ }

.continue_link span { display:inline-block; background:none;cursor:pointer;}
.continue_link:hover { background:#333;}
.checkout_link {
	padding:0px 30px 0px 0px;
	background-position:right 4px;
	color:#fff !important;
	font:bold 12px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	background: #2295BF;
	display:inline-block;
	height:18px;
	width:77px;
	text-align:center;
	padding:4px 0px 5px 0px;
	float:left;
	margin:0;
}

.headertxt {
	color: #FFF;
	background-color: #427080;
	
}


.tag_text_form{ width: 160px;}